Information on source package node-ms

Available versions

ReleaseVersion
buster2.1.1-1
bullseye2.1.3+~cs0.7.31-1
bookworm2.1.3+~cs0.7.31-2
sid2.1.3+~cs0.7.31-2

Resolved issues

BugDescription
CVE-2015-8315The ms package before 0.7.1 for Node.js allows attackers to cause a de ...

Search for package or bug name: Reporting problems